<ErrorReport>
 <Application VersionNumber="7.0"/>
 <Document VersionNumber="7.0" AxesPointsRequired="0">
  <Image Height="622" Width="640"><![CDATA[[encoded data, 9972 characters]]]></Image>
  <CoordSystem>
   <General CursorSize="3" ExtraPrecision="1"/>
   <Coords UnitsRadius="0" UnitsRadiusString="Number" ScaleXTheta="0" Type="0" UnitsDate="3" UnitsTheta="0" UnitsX="0" UnitsY="0" UnitsDateString="YYYY/MM/DD" TypeString="Cartesian" UnitsYString="Number" UnitsTimeString="HH:MM:SS" UnitsXString="Number" Coords="0" ScaleYRadiusString="Linear" ScaleXThetaString="Linear" UnitsThetaString="Degrees (DDD.DDDDD°)" UnitsTime="2" ScaleYRadius="0"/>
   <DigitizeCurve CursorStandardCross="True" CursorLineWidth="2" CursorSize="1" CursorInnerRadius="5"/>
   <Export PointsSelectionRelations="0" PointsIntervalUnitsRelations="1" PointsSelectionFunctionsString="InterpolateAllCurves" PointsIntervalFunctions="10" LayoutFunctions="0" DelimiterString="Commas" HeaderString="Simple" PointsIntervalRelations="10" XLabel="x" PointsSelectionFunctions="0" PointsIntervalUnitsFunctions="1" LayoutFunctionsString="AllPerLine" PointsSelectionRelationsString="Interpolate" Delimiter="0" Header="1">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker LineColor="6" Mode="1" Seconds="3"/>
   <GridRemoval CoordDisableYString="Count" Stable="False" CoordDisableX="0" CoordDisableXString="Count" CoordDisableY="0" CloseDistance="10" CountX="2" StartX="0" StepX="0" CountY="2" StartY="0" StepY="0" StopX="0" StopY="0" DefinedGridLines="False"/>
   <PointMatch ColorRejected="6" ColorAccepted="4" ColorAcceptedString="Green" ColorCandidateString="Yellow" ColorRejectedString="Red" PointSize="48" ColorCandidate="7"/>
   <Segments LineColor="4" MinLength="2" PointSeparation="25" FillCorners="False" LineWidth="4" LineColorString="Green"/>
   <Curve CurveName="Axes">
    <ColorFilter IntensityHigh="50" ForegroundHigh="10" Mode="2" SaturationHigh="100" ValueLow="0" ModeString="Intensity" HueLow="180" ValueHigh="50" IntensityLow="0" HueHigh="360" SaturationLow="50" ForegroundLow="0"/>
    <CurveStyle CurveName="Axes">
     <LineStyle ColorString="Transparent" ConnectAs="4" Color="8" Width="0" ConnectAsString="ConnectSkipForAxisCurve"/>
     <PointStyle Radius="10" Shape="1" ShapeString="Cross" LineWidth="1" ColorString="Red" Color="6"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter IntensityHigh="50" ForegroundHigh="10" Mode="2" SaturationHigh="100" ValueLow="0" ModeString="Intensity" HueLow="180" ValueHigh="50" IntensityLow="0" HueHigh="360" SaturationLow="50" ForegroundLow="0"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle ColorString="Blue" ConnectAs="0" Color="1" Width="1" ConnectAsString="FunctionSmooth"/>
      <PointStyle Radius="10" Shape="1" ShapeString="Cross" LineWidth="1" ColorString="Blue" Color="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="32"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Description="Add axis point" ScreenX="67.9452" ScreenY="576.638" Type="CmdAddPointAxis" GraphX="0" Identifier="Axes&#x9;point&#x9;1" GraphY="-1" Ordinal="1" IsXOnly="False"/>
   <Cmd Description="Add axis point" ScreenX="627.397" ScreenY="577.407" Type="CmdAddPointAxis" GraphX="30" Identifier="Axes&#x9;point&#x9;3" GraphY="-1" Ordinal="2" IsXOnly="False"/>
   <Cmd Description="Add axis point" ScreenX="68.4932" ScreenY="84.5735" Type="CmdAddPointAxis" GraphX="0" Identifier="Axes&#x9;point&#x9;5" GraphY="1" Ordinal="3" IsXOnly="False"/>
   <Cmd Description="Filter settings" Type="CmdSettingsColorFilter">
    <Filter>
     <ColorFilter CurveName="Curve1" IntensityHigh="50" ForegroundHigh="10" Mode="2" SaturationHigh="100" ValueLow="0" ModeString="Intensity" HueLow="180" ValueHigh="50" IntensityLow="0" HueHigh="360" SaturationLow="50" ForegroundLow="0"/>
     <ColorFilter CurveName="Axes" IntensityHigh="50" ForegroundHigh="10" Mode="2" SaturationHigh="100" ValueLow="0" ModeString="Intensity" HueLow="180" ValueHigh="50" IntensityLow="0" HueHigh="360" SaturationLow="50" ForegroundLow="0"/>
    </Filter>
    <Filter>
     <ColorFilter CurveName="Curve1" IntensityHigh="44" ForegroundHigh="10" Mode="2" SaturationHigh="100" ValueLow="0" ModeString="Intensity" HueLow="180" ValueHigh="50" IntensityLow="9" HueHigh="360" SaturationLow="50" ForegroundLow="0"/>
     <ColorFilter CurveName="Axes" IntensityHigh="50" ForegroundHigh="10" Mode="2" SaturationHigh="100" ValueLow="0" ModeString="Intensity" HueLow="180" ValueHigh="50" IntensityLow="0" HueHigh="360" SaturationLow="50" ForegroundLow="0"/>
    </Filter>
   </Cmd>
   <Cmd Description="Add graph points" CurveName="Curve1" Type="CmdAddPointsGraph">
    <Point ScreenX="88" ScreenY="270" Identifier="Curve1&#x9;point&#x9;6" Ordinal="1"/>
    <Point ScreenX="96" ScreenY="246" Identifier="Curve1&#x9;point&#x9;7" Ordinal="1"/>
    <Point ScreenX="103" ScreenY="222" Identifier="Curve1&#x9;point&#x9;8" Ordinal="1"/>
    <Point ScreenX="111" ScreenY="199" Identifier="Curve1&#x9;point&#x9;9" Ordinal="1"/>
    <Point ScreenX="120" ScreenY="175" Identifier="Curve1&#x9;point&#x9;10" Ordinal="1"/>
    <Point ScreenX="130" ScreenY="152" Identifier="Curve1&#x9;point&#x9;11" Ordinal="1"/>
    <Point ScreenX="141" ScreenY="130" Identifier="Curve1&#x9;point&#x9;12" Ordinal="1"/>
    <Point ScreenX="154" ScreenY="109" Identifier="Curve1&#x9;point&#x9;13" Ordinal="1"/>
    <Point ScreenX="171" ScreenY="91" Identifier="Curve1&#x9;point&#x9;14" Ordinal="1"/>
    <Point ScreenX="194" ScreenY="87" Identifier="Curve1&#x9;point&#x9;15" Ordinal="1"/>
    <Point ScreenX="213" ScreenY="101" Identifier="Curve1&#x9;point&#x9;16" Ordinal="1"/>
    <Point ScreenX="227" ScreenY="122" Identifier="Curve1&#x9;point&#x9;17" Ordinal="1"/>
    <Point ScreenX="239" ScreenY="144" Identifier="Curve1&#x9;point&#x9;18" Ordinal="1"/>
    <Point ScreenX="248" ScreenY="167" Identifier="Curve1&#x9;point&#x9;19" Ordinal="1"/>
    <Point ScreenX="258" ScreenY="191" Identifier="Curve1&#x9;point&#x9;20" Ordinal="1"/>
    <Point ScreenX="266" ScreenY="214" Identifier="Curve1&#x9;point&#x9;21" Ordinal="1"/>
    <Point ScreenX="274" ScreenY="238" Identifier="Curve1&#x9;point&#x9;22" Ordinal="1"/>
    <Point ScreenX="282" ScreenY="262" Identifier="Curve1&#x9;point&#x9;23" Ordinal="1"/>
    <Point ScreenX="289" ScreenY="285" Identifier="Curve1&#x9;point&#x9;24" Ordinal="1"/>
    <Point ScreenX="297" ScreenY="309" Identifier="Curve1&#x9;point&#x9;25" Ordinal="1"/>
    <Point ScreenX="304" ScreenY="333" Identifier="Curve1&#x9;point&#x9;26" Ordinal="1"/>
    <Point ScreenX="311" ScreenY="357" Identifier="Curve1&#x9;point&#x9;27" Ordinal="1"/>
    <Point ScreenX="319" ScreenY="381" Identifier="Curve1&#x9;point&#x9;28" Ordinal="1"/>
    <Point ScreenX="326" ScreenY="405" Identifier="Curve1&#x9;point&#x9;29" Ordinal="1"/>
    <Point ScreenX="334" ScreenY="429" Identifier="Curve1&#x9;point&#x9;30" Ordinal="1"/>
    <Point ScreenX="342" ScreenY="452" Identifier="Curve1&#x9;point&#x9;31" Ordinal="1"/>
    <Point ScreenX="350" ScreenY="476" Identifier="Curve1&#x9;point&#x9;32" Ordinal="1"/>
    <Point ScreenX="360" ScreenY="499" Identifier="Curve1&#x9;point&#x9;33" Ordinal="1"/>
    <Point ScreenX="370" ScreenY="522" Identifier="Curve1&#x9;point&#x9;34" Ordinal="1"/>
    <Point ScreenX="382" ScreenY="544" Identifier="Curve1&#x9;point&#x9;35" Ordinal="1"/>
    <Point ScreenX="397" ScreenY="563" Identifier="Curve1&#x9;point&#x9;36" Ordinal="1"/>
    <Point ScreenX="418" ScreenY="575" Identifier="Curve1&#x9;point&#x9;37" Ordinal="1"/>
    <Point ScreenX="440" ScreenY="568" Identifier="Curve1&#x9;point&#x9;38" Ordinal="1"/>
    <Point ScreenX="456" ScreenY="549" Identifier="Curve1&#x9;point&#x9;39" Ordinal="1"/>
    <Point ScreenX="468" ScreenY="527" Identifier="Curve1&#x9;point&#x9;40" Ordinal="1"/>
    <Point ScreenX="479" ScreenY="505" Identifier="Curve1&#x9;point&#x9;41" Ordinal="1"/>
    <Point ScreenX="488" ScreenY="481" Identifier="Curve1&#x9;point&#x9;42" Ordinal="1"/>
    <Point ScreenX="497" ScreenY="458" Identifier="Curve1&#x9;point&#x9;43" Ordinal="1"/>
    <Point ScreenX="505" ScreenY="434" Identifier="Curve1&#x9;point&#x9;44" Ordinal="1"/>
    <Point ScreenX="513" ScreenY="410" Identifier="Curve1&#x9;point&#x9;45" Ordinal="1"/>
    <Point ScreenX="520" ScreenY="387" Identifier="Curve1&#x9;point&#x9;46" Ordinal="1"/>
    <Point ScreenX="528" ScreenY="363" Identifier="Curve1&#x9;point&#x9;47" Ordinal="1"/>
    <Point ScreenX="535" ScreenY="339" Identifier="Curve1&#x9;point&#x9;48" Ordinal="1"/>
    <Point ScreenX="542" ScreenY="315" Identifier="Curve1&#x9;point&#x9;49" Ordinal="1"/>
    <Point ScreenX="550" ScreenY="291" Identifier="Curve1&#x9;point&#x9;50" Ordinal="1"/>
    <Point ScreenX="557" ScreenY="267" Identifier="Curve1&#x9;point&#x9;51" Ordinal="1"/>
    <Point ScreenX="565" ScreenY="243" Identifier="Curve1&#x9;point&#x9;52" Ordinal="1"/>
   </Cmd>
  </CmdMediator>
  <Error Context="Shift+Control+E" File="src/main/MainWindow.cpp" Comment="userTriggered" Line="1199"/>
 </Document>
</ErrorReport>
